<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="bean"
            type="com.datarecovery.master.data.api.bean.ExampleBean" />
    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="12dp"
        android:layout_marginBottom="11dp"
        android:background="@drawable/bg_example_bg"
        android:padding="@dimen/app_common_page_horizontal_padding">


        <TextView
            android:id="@+id/tv_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="@{bean.title}"
            android:textColor="@color/common_txt_color"
            android:textSize="15sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintWidth_percent="0.6973684210526316"
            tools:text="在手机相册中浏览照片时，不小心滑动屏幕导致一些重要的照片被误删除" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:text="@{bean.createTime}"
            android:textColor="#A7A7A7"
            android:textSize="12sp"
            app:layout_constraintLeft_toLeftOf="@+id/tv_title"
            app:layout_constraintTop_toBottomOf="@+id/tv_title"
            tools:text="2023-12-29 13:15:26" />

        <ImageView
            android:id="@+id/iv_example"
            imageUrl="@{bean.images}"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_marginStart="12dp"
            android:scaleType="centerCrop"
            app:layout_constraintDimensionRatio="1:1"
            app:layout_constraintStart_toEndOf="@+id/tv_title"
            app:layout_constraintTop_toTopOf="@+id/tv_title"
            app:layout_constraintWidth_percent="0.2631578947368421"
            tools:src="@color/colorPrimary" />


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>